Perinci-Sub-Wrapper

Prerequisites

Perinci-Sub-Wrapper declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Data::Clone0Data-Clone-0.004131.43
Data::Sah0.02Data-Sah-0.32131.43
Log::Any0Log-Any-0.15125.71
Perinci::Sub::DepChecker0Perinci-Sub-DepChecker-0.10131.43
Rinci1.1.10Rinci-1.1.70125.71
Test::More0.96Test-Simple-1.001009128.57
perl5.010000perl0.00

Perinci-Sub-Wrapper declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4210134.29

Perinci-Sub-Wrapper declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4210134.285714285714